body {
	background-color: #336699;
}

font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #002d94; }
a:hover		{ text-decoration: underline; color : #DD6900; }

a:visited {
text-decoration : none; 
color : #0000ff;
} 
a:link {
text-decoration : none; 
color : #0000ff;
} 
a {
text-decoration : underline; 
} 
a:hover {
text-decoration : underline; 
color : #0000ff;
} 
